
body,td,tr,p{
	font-family:arial;
	color:#666666;
	font-size:13px;
}
h1,.Heading1{
	font-family: 'Belleza', sans-serif;
	font-style: normal;
    font-weight: 400;
	font-size:28px;
	color:#111;
}
.largeFont{
	font-size:14px;
}
.darkLarge{
	color:#3b3b3b;
	font-size:14px;
}
.mapRealestateHeading {
    color: #A61024;
    display: block;
    font-size: 12px;
    font-weight: bold;
}
.mapRealestateLink {
    display: block;
    font-size: 11px;
}
.mapCellLeft {
    width: 130px;
}
.mapRealestateAddress {
    font-size: 12px;
}
a{
	color:#e20c19;
	text-decoration:none;
}
.subHeadings{
	font-family: 'Belleza', sans-serif;
	font-style: normal;
    font-weight: 400;
	font-size:22px;
	color:#111;	
}
.smlBlack{
	color:#111;
	font-size:12px
}
.sml{
	font-size:12px;
}